Modbot Docs
APIAPI referenceDiscord

Stop the link reminder

POST/api/discord/account-links/reminder/stop

Stop sending the reminder. Whoever was already sent it is not sent it again if it is started again.

Needs the ManageSettings permission.

AuthorizationBearer <token>

An API key, made on Settings, API keys. Every key starts with mbk_.

In: header

Response Body

application/json

application/problem+json

application/problem+json

curl -X POST "https://example.com/api/discord/account-links/reminder/stop"
{  "groupMembers": 0,  "groupMembersLinked": 0,  "discordMembers": 0,  "discordMembersLinked": 0,  "linkingSetUp": true,  "reminder": {    "running": true,    "startedAt": null,    "waiting": 0,    "sent": 0,    "notReached": 0,    "notConfirmed": 0,    "lastSentAt": null,    "secondsBetween": 0,    "stoppedBecause": null  }}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.